/* Global CSS - included in every page */



/* dictionary buttons */
.listNav { margin:0 0 10px; }
.ln-letters { overflow:hidden; }
.ln-letters a { font-size:0.9em; display:block; float:left; padding:2px 6px; border:1px solid silver; border-right:none; text-decoration:none; color: #000; }
.ln-letters a.ln-last { border-right:1px solid silver; }
.ln-letters a:hover { background-color:#eaeaea; color: #000;}
.ln-disabled { background-color: #666; }

/*basket stuff*/
#login_form { display: none; }




/*product thumbnail jQuery magic*/
.thumbnails { }
.fader { overflow: hidden; width: 250px; }
.fader img { float: center; }
.progress { position:absolute; top:45%; left:50%; display:none; } 
#gallery .disabled { visibility: visible !important; }
#gallery .inactive { visibility: hidden !important; }
#gallery #img { margin: 0px !important; padding: 0px !important; border: 0px !important; }
.simple_overlay .close { background-image:url("/images/close.png"); position:absolute; right:-15px; top:-15px; cursor:pointer; height:35px; width:35px; }
.simple_overlay { display:none; z-index:10000; background-color:#333; width:675px; min-height:200px; border:1px solid #666; -moz-box-shadow:0 0 90px 5px #000; -webkit-box-shadow: 0 0 90px #000;	}
.info { position: absolute; bottom: 0; left: 0; padding: 10px 15px; color: #fff; font-size: 11px; border-top: 1px solid #666; }
.disabled { visibility: hidden; }
.next, .prev { position: absolute; top: 40%; border: 1px solid #666; cursor: pointer; display: block; padding: 10px 20px; color: #fff; font-size: 11px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.prev { left:0; border-left:0; -moz-border-radius-topleft:0; -moz-border-radius-bottomleft:0; -webkit-border-bottom-left-radius:0; -webkit-border-top-left-radius:0; }
.next { right:0; border-right:0; -moz-border-radius-topright:0; -moz-border-radius-bottomright:0; -webkit-border-bottom-right-radius:0; -webkit-border-top-right-radius:0; }
.next:hover, .prev:hover { text-decoration:underline; background-color:#000; }
.next, .prev, .info { background-color: #333 !important; }
#img { border:1px solid #666; }


/* for jQuery notification dialog */
.jq_pop { background-color: #fff; display: none; width: 600px; padding: 15px; text-align: left; border: 2px solid #7d6b71; opacity:1; -moz-border-radius: 6px; -webkit-border-radius: 6px; -moz-box-shadow: 0 0 50px #ccc; -webkit-box-shadow: 0 0 50px #ccc; }
.jq_pop h2 { margin: 0px; padding: 10px 0px 10px 45px; border-bottom: 1px solid #7d6b71; font-size: 20px; }